
Redmine - Feature #4577

convert text file attached an issue to utf-8.

2010-01-14 05:39 - Akiko Takano

Status: Closed Start date: 2010-01-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I hope to convert the text file attached an issue to utf-8, like repository does.

Could you apply the same method of repositories_helper.rb, to_utf8(str), to attachments_helper.rb?

Related issues:

Related to Redmine - Feature #2209: MIME type support for repository Entries Closed 2008-11-17

Is duplicate of Redmine - Feature #2371: character encoding for attachment file Closed 2008-12-22

History

#1 - 2010-03-25 08:02 - Akiko Takano

- File attachments_helper.rb.patch added

I'v made patch file and I hope this will be applied.

#2 - 2011-05-30 02:20 - Toshi MARUYAMA

- Assignee set to Toshi MARUYAMA

#3 - 2011-05-30 15:40 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

#2371 patch is more reasonable.

#4 - 2011-05-31 01:33 - Akiko Takano

Thank you for your many works!

#5 - 2011-05-31 02:54 - Toshi MARUYAMA

Not yet fixed. I close this issue because #2371 is duplicate with this issue.

まだ実装したわけでは無くて、 #2371 と重複しているので、このissueを閉じただけです。

#6 - 2011-11-16 10:57 - Toshi MARUYAMA

- Assignee deleted (Toshi MARUYAMA)

Files

attachments_helper.rb.patch 693 Bytes 2010-03-25 Akiko Takano
